Bug 9301 - The printcap smbprint script has multiple copies in the tree
The printcap smbprint script has multiple copies in the tree
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Other
4.0.0rc3
All All
: P5 normal
: ---
Assigned To: Andreas Schneider
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 12:15 UTC by Andreas Schneider
Modified: 2012-10-29 13:11 UTC (History)
1 user (show)

See Also:


Attachments
v4-0-test patch (11.64 KB, patch)
2012-10-18 12:16 UTC, Andreas Schneider
asn: review? (kseeger)
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2012-10-18 12:15:29 UTC
The printcap smbprint script has multiple copies in the tree. We should have one central copy and use it everywhere else.
Comment 1 Andreas Schneider 2012-10-18 12:16:19 UTC
Created attachment 8087 [details]
v4-0-test patch
Comment 2 Stefan Metzmacher 2012-10-24 08:02:26 UTC
Comment on attachment 8087 [details]
v4-0-test patch

Looks good
Comment 3 Stefan Metzmacher 2012-10-24 08:02:52 UTC
Karolin, please pick for the release
Comment 4 Karolin Seeger 2012-10-29 10:55:10 UTC
Pushed to autobuild-v4-0-test.
Closing out bug report.

Thanks!
Comment 5 Stefan Metzmacher 2012-10-29 12:16:43 UTC
Is there a reason why we don't have this in master yet?
Comment 6 Andreas Schneider 2012-10-29 12:56:21 UTC
I thought we switched to reviewer should push. However I added your sign off and pushed it to autobuild.
Comment 7 Andreas Schneider 2012-10-29 13:11:18 UTC
It just hit master.